<div class="auth-container">
    <div class="auth-background"></div>
    <div class="auth-panel">
        <div class="auth-panel__header">
            <img src="../../../assets/icons/mail-login.logo.png" alt="login-img">
        </div>
        <div class="auth-panel__form" autocomplete="off" [formGroup]="authFormGroup">
            <mat-form-field appearance="outline">
                <mat-label>Email</mat-label>
                <input matInput placeholder="Email" type="email" formControlName="email">
            </mat-form-field>
            <mat-form-field appearance="outline">
                <mat-label>Password</mat-label>
                <input matInput placeholder="Password" type="password" name="password" formControlName="password">
            </mat-form-field>
        </div>
        <div class="auth-panel__action">
            <button mat-raised-button color="primary" (click)="loginToSystem()">Login</button>
            <button mat-button color="primary" (click)="openUserRegistration()">Create a account</button>
        </div>
    </div>
</div>